{
  "serverHandler": {
    "name": "Gateway WebApp",
    "network": "tcp4",
    "address": ":19090",
    "concurrency": 262144,
    "keepAlive": 60,
    "handshakeTimeout": 60,
    "maxMessageSize": 8192,
    "readBufferSize": 4096,
    "writeBufferSize": 4096,
    "readTimeout": 0,
    "writeTimeout": 0,
    "pongTimeout": 60,
    "pingTimeout": 10,
    "pingPeriod": 10,
    "enableCompression": false
  },
  "external": {
    "grpc": {
      "network": "tcp4",
      "address": "192.168.1.50:50006"
    },
    "redis": {
      "network": "tcp4",
      "address": "192.168.1.50:6379"      
    }
  }
}
